Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003188 [JEDI VCL] 00 JVCL Components minor always 2005-09-09 06:25 2005-11-22 09:10
Reporter bomark View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0003188: TJvDbGrid - ellipsis button
Description When columum is readonly and has a ButtonStyle set to cbsEllipsis then clicking or pressing spacebar on that column does not show Ellipsis Button, as in TDbGrid.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008011)
Informatix (developer)
2005-10-10 09:43

I see no difference between DbGrid and JvDBGrid on that point.
Do you use the latest JVCL version ?

Fred
(0008131)
obones (administrator)
2005-11-22 09:10

No answers for the past 14 days, this is considered to be resolved.

- Issue History
Date Modified Username Field Change
2005-09-09 06:25 bomark New Issue
2005-10-10 09:43 Informatix Note Added: 0008011
2005-11-22 09:10 obones Status new => resolved
2005-11-22 09:10 obones Resolution open => fixed
2005-11-22 09:10 obones Assigned To => obones
2005-11-22 09:10 obones Note Added: 0008131


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker